# Generated by makepkg 5.0.1
# using fakeroot version 1.20.2
# Sun Apr 24 16:41:41 UTC 2016
pkgname = apache-ant-doc
pkgbase = apache-ant
pkgver = 1.9.7-1
pkgdesc = Apache Ant build tool documentation
url = http://ant.apache.org/
builddate = 1461516101
packager = Arch Linux ARM Build System <builder+xu3@archlinuxarm.org>
size = 33592320
arch = any
license = APACHE
makedepend = java-environment
makedepend = apache-ant
makedepend = junit
